SMS
Authorizations
Query parameters
allbooleanOptional
Retrieve all records without pagination
per_pageintegerOptionalDefault:
Number of items per page
15pageintegerOptionalDefault:
Page number
1searchstringOptional
Search term
from_datestring · dateOptional
Start date for filtering
till_datestring · dateOptional
End date for filtering
sender_namestringOptional
Filter by sender name
Responses
200
Successful operation
application/json
successbooleanOptional
messagestringOptional
get
/api/workspaces/{workspace}/sms/messages200
Successful operation
Authorizations
Path parameters
idinteger · int64Required
ID of the message to delete
Responses
200
Successful operation
application/json
successbooleanOptionalExample:
truemessagestringOptionalExample:
Message deleted successfully401
Unauthenticated
404
Message not found
application/json
get
/api/workspaces/{workspace}/sms/messages/{message}Last updated